{
  "Entries":[
    {
      "ID":1, "PointPosZ":3, "TouchPointChangeSpeedBase":0.08, "TouchPointChangeSpeed":0.01, "TouchPointFallFrame":30, "BreakPointMoveSpeed":0.01, "BreakPointWaitFrame":3, "PowerValuePlanA":60, "PointGenerateRange":2, "ShotDelayTimePlanA":500, "LineEffectTime":20, "DeleteRangePlanA":150, "RippleInitSize":0.3, "RippleSize":1.5, "RippleSpeed":20, "RippleOffset":1
    }
  ]
}